Subject: Re: IMPORTANT NOTICE
From: Frank Rigano <[email-masked]>
To: Michael B <[email-masked]>
Date: Fri, 2 Mar 2018 14:16:59 -0500

Michael,

The check was received and a copy of the refund receipt is attached.

If you have any questions, please let us know.

Thank you,
-Michael

Interactive Marketing Solutions, LLC
777 Summer Street, Suite 502
Stamford, CT 06901
Email: [email-masked]
Phone: 203-653-2762
Fax: 203-653-2767

On 3/2/2018 1:06 PM, Michael B wrote:
> Hello Frank.
> I made the payment for the renewal. Please let me know when you do 
> receive the check and when the refund will issued back to the card 
> used. Have a good weekend.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> 877-321-4144 x355
>
> *From:* Frank Rigano <mailto:[email-masked]>
> *Sent:* Friday, March 02, 2018 10:03 AM
> *To:* Michael B <mailto:[email-masked]>
> *Subject:* Re: IMPORTANT NOTICE
>
> Hi Michael,
>
> You can go on-line or call and make a CC payment which I can refund 
> when the check arrives.
>
> Frank
> Interactive Marketing Solutions, LLC
> 777 Summer Street, Suite 502
> Stamford, CT 06901
> Email:[email-masked]
> Phone: 203-653-2762
> Fax: 203-653-2767
> On 3/2/2018 9:43 AM, Michael B wrote:
>> Hello Frank.
>> The payment went out on 2/23/2018 to your address at 777 Summer St. 
>> address. Not sure what the delay is but it is USPS. It may show up 
>> today but it's an unknown. If needed, I can call your office and make 
>> a credit card payment that you can just refund once the check is 
>> received. Let me now how you would like to proceed.
>> Thank you,
>> Michael Bishop
>> Labor Law Poster Service
>> 877-321-4144 x355
>>
>> *From:* Frank Rigano <mailto:[email-masked]>
>> *Sent:* Friday, March 02, 2018 9:24 AM
>> *To:* Michael B <mailto:[email-masked]>
>> *Subject:* Re: IMPORTANT NOTICE
>>
>> Hi Mike,
>>
>> The renewal payment has not been received yet and expires 3/4/2018.
>>
>> Frank
>> Interactive Marketing Solutions, LLC
>> 777 Summer Street, Suite 502
>> Stamford, CT 06901
>> Email:[email-masked]
>> Phone: 203-653-2762
>> Fax: 203-653-2767
>> On 3/2/2018 9:13 AM, Michael B wrote:
>>> Hello Frank.
>>> Sorry for the delay. Should be all set with the agreement. The 
>>> payment should already be there. Let me know if that is not the case 
>>> of if you need anything additional.
>>> Thank you,
>>> Michael Bishop
>>> Labor Law Poster Service
>>> 877-321-4144 x355
>>>
>>> *From:* Frank Rigano <mailto:[email-masked]>
>>> *Sent:* Monday, February 26, 2018 3:47 PM
>>> *To:* [email-masked] <mailto:[email-masked]>
>>> *Subject:* IMPORTANT NOTICE
>>>
>>> Michael,
>>>
>>> IMPORTANT NOTICE: AS OF 3/4 YOU WILL NO LONGER HAVE ACCESS TO THE 
>>> PORTED
>>> NUMBER FILES AND WE WILL STOP PUSHING THE FILES TO YOUR LOCAL SERVER
>>> UNLESS YOU SIGN AND RETURN THE ATTACHED AGREEMENT TO US BY THAT DATE.
>>>
>>> We have been trying since November to get the agreements signed.
>>>
>>> Please let me know if you have any questions.
>>>
>>> Frank
>>> 203-253-3992 cell call anytime.
>>>
>>> -- 
>>> Interactive Marketing Solutions, LLC
>>> 777 Summer Street, Suite 502
>>> Stamford, CT 06901
>>> Email: [email-masked] <mailto:[email-masked]>
>>> Phone: 203-653-2762
>>> Fax: 203-653-2767
>>>
>>>
>>> <http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient> 
>>> 	Virus-free. www.avg.com 
>>> <http://www.avg.com/email-signature?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient> 
>>>
>>>
>>
>